a:link       { color: #33CCFF }
a:visited    { color: #0033CC }
a:active     { color: #00FFFF }
body         { font-family: Verdana; background-color: #000066; color: #00FFFF }
table        { table-border-color-light: rgb(204,153,255); table-border-color-dark: 
               rgb(102,0,102) }
h1, h2, h3, h4, h5, h6
{
	font-family: Book Antiqua, Times New Roman, Times;
}
h1
{
	color: rgb(204,153,0);
}
h2
{
	color: rgb(51,102,51); 
}
h3
{
	color: rgb(102,0,51); 
}
h4
{
	color: rgb(51,102,51);
}
h5
{
	color: rgb(102,0,51);
}
h6
{
	color: rgb(51,102,51);
}